html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
/*blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}*/

table {
	border-collapse: collapse;
	border-spacing: 0;
}

i{
font-style: italic;
}

sup {
font-size:xx-small;
vertical-align:super;
}

input {
    outline-style:none;
    box-shadow:none;
    border-color:transparent;
}


*:focus {
    outline: none;
}



button:focus {outline:0;}


strong {
font-weight: 700;
}


/* hard reset */
* {
padding: 0; margin: 0;
-moz-box-sizing: border-box; 
-webkit-box-sizing: border-box; 
box-sizing: border-box;
position: relative; 
} 

/* micro clear fix (clears floats) */
    .contain:before,
    .contain:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.contain:after {
    clear: both;
}
.contain {
    *zoom: 1;
}

html {
    height: 100%; /* 01 */
    /* tells html to go ahead and feel free to be 100% height */
}

body {
    min-height: 100%; /* 02 */
    /* expands to push html to the limit */
}


body {
width:100%;  
font-size: 16px;
line-height: 22px;
color: #181617;
font-family: 'Poppins', sans-serif;
font-weight: 400;
background: #ffffff;
overflow-x: hidden;
}

body.fix{
overflow-y: hidden;
}


.clear {
background: transparent none repeat scroll 0 0 !important;
clear: both !important;
display: block !important;
font-size: 0 !important;
height: 0 !important;
line-height: 0 !important;
margin: 0 !important;
overflow: hidden !important;
padding: 0 !important;
width: 100% !important;
}


/*NAVIGACE*/
.nav {
width: 100%;
display: block;
font-size: 0;
position: fixed;
top: 0;
z-index: 99999;
background: #181617;
transition: all 0.3s;
}

.nav.transparent{
background: transparent;
}

.nav .content{
width: 100%;
display: flex;
flex-wrap: wrap;
padding: 10px 30px;
font-size: 0;
align-items: center;
}

.nav .content .logo{
width: 100%;
max-width: 120px;
}

.nav .content .logo img{
width: 100%;
vertical-align: top;
}

.nav .content .menu{
font-size: 16px;
line-height: 26px;
text-transform: uppercase;
width: 100%;
max-width: calc(100% - 120px);
}

.nav .content .menu ul{
display: flex;
flex-wrap: wrap;
justify-content: flex-end;
}

.nav .content .menu ul li{
padding: 0 10px;
}

.nav .content .menu ul li:last-child{
padding: 0 0 0 10px;
}


.nav .content .menu ul li a{
text-decoration: none;
color: #C09949;
}

.nav .content .menu ul li a:after {
content: '';
position: absolute;
bottom: -2px;
left: 0;
width: 0%;
border-bottom: 1px solid #C09949;
transition: 0.2s;
}

.nav .content .menu ul li a:hover:after {
width: 100%;
}

.nav .content .menu ul li a.active:after {
width: 100%;
}


/*BURGER MENU*/
@import url(http://fonts.googleapis.com/css?family=Vollkorn);

.button_container {
position: absolute;
top: 30px;
right: 30px;
height: 27px;
width: 35px;
cursor: pointer;
z-index: 200;
transition: opacity .25s ease;
display: none;
}
  

.button_container:hover {
opacity: 1;
}


.button_container.active .toper {
transform: translateY(11px) translateX(0) rotate(45deg);
-webkit-transform: translateY(11px) translateX(0) rotate(45deg);
background: #C09949;
}
    
.button_container.active .middle {
opacity: 0;
background: #C09949;
}
    
.button_container.active .bottom {
transform: translateY(-11px) translateX(0) rotate(-45deg);
-webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
background: #C09949;
}    

.button_container span {
background: #C09949;
border: none;
height: 3px;
width: 100%;
position: absolute;
top: 0;
left: 0;
transition:  all .35s ease;
cursor: pointer;
}


.button_container span:nth-of-type(2) {
top: 11px;
}

.button_container span:nth-of-type(3) {
top: 22px;
}


/*HERO*/
.hero {
width: 100%;
height: 100vh;
display: block;
background-image: url("../images/home-hero.jpg");
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
color: #ffffff;
}

.hero::after {
content: "";
background: rgba(0, 0, 0, 0.7);
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
}

/*HEADLINE*/
.headline {
max-width: 980px;
width: 100%;
padding: 0 10px;
display: block;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
color: #ffffff;
z-index: 99;
text-align: center;
}

.headline h1{
width: 100%;
margin: 0 auto 20px;
font-size: 40px;
line-height: 50px;
text-transform: uppercase;
font-weight: 700;
}

.headline .text{
width: 80%;
margin: 0 auto;
font-size: 20px;
line-height: 30px;
}

/*ARROW DOWN*/
.scroll-down {
bottom: 20px;
position: absolute;
text-align: center;
width: 100%;
color: white;
z-index: 99;
}

.scroll-down .arrow {
animation: MoveUpDown 1s linear infinite;
position: absolute;
left: 50%;
right: 0;
bottom: 0;
cursor: pointer;
width: 100%;
max-width: 20px;
}

@keyframes MoveUpDown {
  0 {
    bottom: 0;
  }
  50% {
    bottom: 10px;
  }
  100% {
    bottom: 0;
  }
}

/*SLUZBY*/
.sluzby{
width: 100%;
display: block;
text-align: center;
padding: 100px 0;
background: #181617;
color: #C09949;
}

.sluzby h2{
font-size: 30px;
line-height: 40px;
text-transform: uppercase;
font-weight: 700;
display: block;
margin: 0 auto 50px;
}


.sluzby .content{
width: 100%;
max-width: 1300px;
padding: 0 20px;
display: flex;
flex-wrap: wrap;
text-align: center;
margin: 0 auto;
}

.sluzby .content .item{
width: 20%;
padding: 0 10px;
display: flex;
flex-direction: column;
}

.sluzby .content .item .ico{
font-size: 50px;
line-height: 60px;
color: #C09949;
margin: 0 0 10px 0;
}

.sluzby .content .item .name{
font-size: 16px;
line-height: 26px;
text-transform: uppercase;
font-weight: 700;
}

.sluzby .content .item .desc{
font-size: 14px;
line-height: 24px;
color: #fff;
}

/*PROC MY*/
.proc-my{
width: 100%;
display: block;
padding: 100px 0;
}

.proc-my .photo{
width: 50%;
height: 100%;
display: block;
position: absolute;
right: 0;
top: 0;
background-size: cover;
background-position: center center;
background-image: url("../images/proc-s-nami-hero.jpg");
}


.proc-my .content{
width: 100%;
max-width: 1300px;
margin: 0 auto;
display: flex;
flex-direction: column;
padding: 0 30px;
}

.proc-my .content .wrap{
width: 50%;
margin: 0 50% 0 0;
padding: 0 60px 0 0;
text-align: left;
}

.proc-my h2{
font-size: 30px;
line-height: 40px;
text-transform: uppercase;
font-weight: 700;
display: block;
margin: 0 0 20px 0;
color: #C09949;
}

.proc-my .content .item{
display: flex;
flex-direction: row;
flex-wrap: wrap;
align-items: center;
margin: 0 0 10px 0;
}

.proc-my .content .item .ico{
font-size: 50px;
line-height: 60px;
color: #C09949;
margin: 0 10px 0 0;
}

.proc-my .content .item .name{
font-size: 16px;
line-height: 26px;
text-transform: uppercase;
}

/*O NAS*/
.o-nas{
width: 100%;
display: block;
text-align: center;
padding: 100px 0;
background: #181617;
color: #C09949;
}

.o-nas h2{
font-size: 30px;
line-height: 40px;
text-transform: uppercase;
font-weight: 700;
display: block;
margin: 0 auto 50px;
}

.o-nas .content{
width: 100%;
max-width: 1300px;
padding: 0 30px;
display: flex;
flex-direction: column;
margin: 0 auto;
font-size: 16px;
line-height: 26px;
}

.o-nas .content p{
margin: 0 0 17px 0;
}

.o-nas .content p:last-child{
margin: 0;
}

/*KARIERA*/
.kariera{
width: 100%;
display: block;
text-align: center;
padding: 100px 0;
}


.kariera h2{
font-size: 30px;
line-height: 40px;
text-transform: uppercase;
font-weight: 700;
display: block;
margin: 0 auto 50px;
color: #C09949;
}

.kariera .content{
width: 100%;
max-width: 1300px;
padding: 0 30px;
display: flex;
flex-direction: column;
display: block;
text-align: center;
margin: 0 auto;
font-size: 16px;
line-height: 26px;
}

.kariera .content .info{
width: 100%;
display: block;
margin: 0 auto 50px;
}

.kariera .content .accordion{
width: 100%;
border-bottom: 1px solid #C09949;
cursor: pointer;
padding: 15px 0;
font-size: 0;
}

.kariera .content .accordion.active{
border-bottom: 0;
}

.kariera .content .accordion .name{
display: inline-block;
width: 80%;
vertical-align: middle;
text-align: left;
font-weight: 600;
}

.kariera .content .accordion .name h3{
display: block;
font-size: 16px;
line-height: 26px;
}


.kariera .content .accordion .controls{
display: inline-block;
width: 20%;
vertical-align: middle;
text-align: right;
}

.kariera .content .accordion .controls span {
padding: 0;
font-size: 30px;
color: #C09949;
line-height: 30px;
text-align: center;
}


.kariera .content .accordion .controls span.plus{
display: inline-block;
}

.kariera .content .accordion .controls span.minus{
display: none;
}

.kariera .content .accordion.active .controls span.plus{
display: none;
}

.kariera .content .accordion.active .controls span.minus{
display: inline-block;
}

.kariera .content .container{
width: 100%;
max-height: 0;
overflow: hidden;
transition: max-height 0.3s ease-out;
}

.kariera .content .container .desc{
width: 100%;
padding: 0 0 30px 0;
text-align: left;
border-bottom: 1px solid #C09949;
font-size: 16px;
line-height: 26px;
}

.kariera .content .container .desc p{
margin: 12px 0;
}

.kariera .content .container .desc ul{
margin: 12px 0 12px 20px;
}

.kariera .content .container .desc ul li{
list-style-type: disc;
}

.kariera .content .container .desc a{
color: #C09949;
}

.form-container{
width: 100%;
display: block;
max-width: 1300px;
margin: 0 auto;
padding: 150px 30px 100px 30px;
}

.form-container h1{
font-size: 25px;
line-height: 35px;
text-transform: uppercase;
font-weight: 700;
display: block;
margin: 0 auto 30px;
color: #C09949;
}

.form{
width: 100%;
display: block;
}

.form .input-wrap{
width: 100%;
display: block;
padding: 0 0 15px 0;
}

.form .input-wrap input{
width: 100%;
display: block;
height:35px;
border: 1px solid #C09949;
border-radius: 0;
font-size: 16px;
line-height: 26px;
color: #181617;
font-family: 'Source Sans Pro', sans-serif;
padding: 0 0 0 5px;
}

.form .input-wrap input.file{
padding: 0;
}

.form .input-wrap input.hidden{
display: none;
}

.form .input-wrap button{
width: 100%;
max-width: 150px;
border: 0;
color: #181617;
background-color: #C09949;
font-weight: 600;
cursor: pointer;
font-family: 'Source Sans Pro', sans-serif;
display: block;
height:35px;
border-radius: 0;
font-size: 16px;
line-height: 26px;
}

.form .input-wrap label{
width: 100%;
display: block;
font-weight: 600;
margin: 0 0 5px 0;
}

.send{
width: 100%;
display: none;
font-weight: 600;
color: green;
}

.error{
width: 100%;
display: none;
font-weight: 600;
color: red;
}

/*KONTAKT*/
.kontakt{
width: 100%;
display: block;
text-align: center;
}

.kontakt .map{
width: 100%;
display: block;
}

.kontakt .map iframe{
width: 100%;
height: 800px;
display: block;
}


.kontakt .content{
width: 100%;
max-width: 800px;
padding: 20px;
display: flex;
flex-direction: column;
position: absolute;
z-index: 10;
background: #181617;
color: #C09949;
text-align: left;
top: 0;
right: 0;
}

.kontakt h2{
font-size: 30px;
line-height: 40px;
text-transform: uppercase;
font-weight: 700;
display: block;
margin: 0 0 20px 10px;
color: #C09949;
}

.kontakt .content .items-wrap{
width: 100%;
display: flex;
flex-wrap: wrap;
}


.kontakt .content .item{
width: 33.33333%;
font-size: 16px;
line-height: 26px;
padding: 0 10px;
}

.kontakt .content .item a{
color: #ffffff !important;
text-decoration: none; 
}


.kontakt .content .item.phone a{
color: #C09949 !important;
text-decoration: none; 
}

.kontakt .content .item span.number{
font-size: 36px;
line-height: 46px;
font-weight: 700;
color: #C09949;
}

.kontakt .content .item h3{
font-weight: 700;
margin: 0 0 15px 0;
font-size: 20px;
line-height: 30px;
}


/*LEGAL*/
.legal{
width: 100%;
display: block;
text-align: center;
padding: 200px 0 100px 0;
}

.legal h1{
font-size: 30px;
line-height: 40px;
text-transform: uppercase;
font-weight: 600;
display: block;
margin: 0 auto 10px;
}

.legal .line{
width: 100%;
max-width: 60px;
height: 2px;
background-color: #C09949; 
display: block;
margin: 0 auto 50px;
}

.legal .content{
width: 100%;
max-width: 980px;
padding: 0 10px;
display: block;
text-align: left;
margin: 0 auto;
font-size: 16px;
line-height: 26px;
}

.legal .content p{
margin: 0 0 15px 0;
}

.legal .content ol li{
list-style-type: decimal;
margin: 0 0 15px 0; 
}

.legal .content ol li a{
color: #C09949; 
}

.legal .content .form{
width: 50%;
display: block;
padding: 15px 0 0 0;
}

.legal .content .form .input-wrap{
width: 100%;
display: block;
padding: 0 0 15px 0;
}

.legal .content .form .g-recaptcha{
padding: 0 0 15px 0;
}

.legal .content .form .input-wrap input{
width: 100%;
display: block;
height:35px;
border: 1px solid #C09949;
border-radius: 0;
font-size: 16px;
line-height: 26px;
color: #181617;
font-family: 'Source Sans Pro', sans-serif;
padding: 0 0 0 5px;
}

.legal .content .form .input-wrap input.hidden{
display: none;
}

.legal .content .form .input-wrap input.file{
padding: 0;
}

.legal .content .form .input-wrap button{
width: 100%;
max-width: 150px;
border: 0;
color: #181617;
background-color: #C09949;
font-weight: 600;
cursor: pointer;
font-family: 'Source Sans Pro', sans-serif;
display: block;
height:35px;
border-radius: 0;
font-size: 16px;
line-height: 26px;
}

.legal .content .form .input-wrap label{
width: 100%;
display: block;
font-weight: 600;
margin: 0 0 5px 0;
}

.legal .content .form .gdpr{
display: block;
width: 100%;
text-align: left;
font-size: 0;
margin: 30px 0;
color: #4b494f;
}

.legal .content .form .gdpr .container-wrap{
display: inline-block;
position: relative;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
vertical-align: top;
}

.legal .content .form .gdpr .container-wrap input{
position: absolute;
opacity: 0;
cursor: pointer;
height: 0;
width: 0;
}

.legal .content .form .gdpr .checkmark{
position: absolute;
top: 0;
left: 0;
height: 25px;
width: 25px;
background-color: white;
border: 1px solid #C09949;
}


.legal .content .form .gdpr .container-wrap:hover input ~ .checkmark{
background-color: white;
}


.legal .content .form .gdpr .container-wrap input:checked ~ .checkmark{
background-color: white;
border: 1px solid #C09949;
}


.legal .content .form .gdpr .checkmark:after{
content: "";
position: absolute;
display: none;
}


.legal .content .form .gdpr .container-wrap input:checked ~ .checkmark:after{
display: block;
}


.legal .content .form .gdpr .container-wrap .checkmark:after{
left: 7px;
top: 3px;
width: 5px;
height: 10px;
border: solid #C09949;
border-width: 0 3px 3px 0;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}

.legal .content .form .gdpr .text{
display: inline-block;
font-size: 16px;
line-height: 22px;
vertical-align: top;
width: calc(100% - 25px);
margin: 0 0 0 25px;
padding: 0 0 0 10px;
}

.legal .content .form .gdpr .text a{
color: #C09949;
}

.legal .content .send{
width: 100%;
display: none;
font-weight: 600;
color: green;
}

.legal .content .error{
width: 100%;
display: none;
font-weight: 600;
color: red;
}

/*FOOTER*/
.footer {
width: 100%;
display: block;
background: #181617;
}

.footer .content{
width: 100%;
max-width: 1300px;
padding: 20px 30px;
margin: 0 auto;
display: flex;
flex-wrap: wrap;
color: #C09949;
}

.footer .content .col{
width: 50%;
font-size: 14px;
line-height: 20px;
}

.footer .content .col:last-child{
text-align: right;
}

.footer .content .col a{
color: #C09949;
}
